/* Module visible admin-only - Ton astuce pour voir le module dans l'admin */  
.et-fb-root-ancestor .tm-slick-label {
    display: block !important;
    background: #20292f; color: #fff; padding: 10px; border-left: 44px solid #ff0000;
  }
.tm-slick-label { display: none; }

/*	*********************************************	*/
/*	Motifs d'overlay	*/
/*	*********************************************	*/

/* Pattern NOIR en Base64 */
.pa-custom-background-pattern-black .et_pb_background_pattern,
.pa-custom-background-pattern-black .et_pb_background_pattern:before {
    background-image: url("data:image/svg+xml;base64,PHN2ZyBpZD0iaCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2aWV3Qm94PSIwIDAgMTAwIDEwMCI+PHBhdGggZmlsbD0iIzAwMDAwMCIgZD0iTTEwMC4wMDAxNTc1LDI1LjQ1NjEzMzRMMjUuNDU2MjEyMiwxMDAuMDAwMDc4N0guMDAwMTU3NXYtMjUuNDU2MDU0N0w3NC41NDQxMDI4LDAuMDAwMDc4N2gyNS40NTYwNTQ3djI1LjQ1NjA1NDdaTS4wMDAxNTc1LDAuMDAwMDc4N3YyNS40NTYwNTQ3TDI1LjQ1NjIxMjIsMC4wMDAwNzg3SC4wMDAxNTc1Wk0xMDAuMDAwMTU3NSw3NC41NDQwMjQxbC0yNS40NTYwNTQ3LDI1LjQ1NjA1NDdoMjUuNDU2MDU0N3YtMjUuNDU2MDU0N1oiLz48L3N2Zz4=") !important;
    opacity: 1 !important;
}
/* Pattern BLANC en Base64 */
.pa-custom-background-pattern-white .et_pb_background_pattern,
.pa-custom-background-pattern-white .et_pb_background_pattern:before {
    background-image: url("data:image/svg+xml;base64,PHN2ZyBpZD0iaCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2aWV3Qm94PSIwIDAgMTAwIDEwMCI+PHBhdGggZmlsbD0iI2ZmZmZmZiIgZD0iTTEwMC4wMDAxNTc1LDI1LjQ1NjEzMzRMMjUuNDU2MjEyMiwxMDAuMDAwMDc4N0guMDAwMTU3NXYtMjUuNDU2MDU0N0w3NC41NDQxMDI4LDAuMDAwMDc4N2gyNS40NTYwNTQ3djI1LjQ1NjA1NDdaTS4wMDAxNTc1LDAuMDAwMDc4N3YyNS40NTYwNTQ3TDI1LjQ1NjIxMjIsMC4wMDAwNzg3SC4wMDAxNTc1Wk0xMDAuMDAwMTU3NSw3NC41NDQwMjQxbC0yNS40NTYwNTQ3LDI1LjQ1NjA1NDdoMjUuNDU2MDU0N3YtMjUuNDU2MDU0N1oiLz48L3N2Zz4=") !important;
    opacity: 1 !important;
}
/* Pattern BEIGE en Base64 */
.pa-custom-background-pattern-beige .et_pb_background_pattern,
.pa-custom-background-pattern-beige .et_pb_background_pattern:before {
    background-image: url("data:image/svg+xml;base64,PHN2ZyBpZD0iaCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2aWV3Qm94PSIwIDAgMTAwIDEwMCI+PHBhdGggZmlsbD0iI0YxRjBFRCIgZD0iTTEwMC4wMDAxNTc1LDI1LjQ1NjEzMzRMMjUuNDU2MjEyMiwxMDAuMDAwMDc4N0guMDAwMTU3NXYtMjUuNDU2MDU0N0w3NC41NDQxMDI4LDAuMDAwMDc4N2gyNS40NTYwNTQ3djI1LjQ1NjA1NDdaTS4wMDAxNTc1LDAuMDAwMDc4N3YyNS40NTYwNTQ3TDI1LjQ1NjIxMjIsMC4wMDAwNzg3SC4wMDAxNTc1Wk0xMDAuMDAwMTU3NSw3NC41NDQwMjQxbC0yNS40NTYwNTQ3LDI1LjQ1NjA1NDdoMjUuNDU2MDU0N3YtMjUuNDU2MDU0N1oiLz48L3N2Zz4=") !important;
    opacity: 1 !important;
}


/*	*********************************************	*/
/*	Gmap funky style	*/
/*	*********************************************	*/
.map-teaser {
    width: 100%; /* S'adapte au parent */
    height: auto; /* Écrase l'éventuelle hauteur par défaut */
    aspect-ratio: 3 / 2;
    filter: grayscale(100%) contrast(100%);		/* Filtre noir & blanc */
}


/*	*********************************************	*/
/*	Slider SLICK.js	*/
/*	*********************************************	*/
.slick_hero, .slick_temoignage {
    /* On applique un masque de transparence linéaire */
    -webkit-mask-image: linear-gradient(to right, 
        transparent 0%, 
        #000 10% ,	/*depart*/
        #000 90%,	/*arrivee*/
        transparent 100%
    );
    mask-image: linear-gradient(to right, 
        transparent 0%, 
        #000 10%,	/*depart*/
        #000 90%, 	/*arrivee*/
        transparent 100%
    );
}
/* Ajustement pour éviter que les logos ne soient collés */
  .slick_hero .slick-slide {
    margin: 0 20px;
  }